
Redmine - Feature #5328

Automatically add "Repository" menu_item after repository creation

2010-04-15 19:02 - Jean-Baptiste Barth

Status: Closed Start date: 2010-04-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Resolution: Fixed   

Description

When you create a repository for your project in Settings>Repository, the menu item isn't displayed immediately. It can be a bit

confusing for some users. It would be cool to update main-menu directly.

I attach a patch for current git trunk. I don't really know how to test it easily (depends on the SCM + asynchronous..). Thanks for any

help on this point or any though about that.

Associated revisions

Revision 3680 - 2010-04-17 14:51 - Jean-Philippe Lang

Add "Repository" menu item after repository creation (#5328).

History

#1 - 2010-04-17 14:48 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 1.0.0 (RC)

- Resolution set to Fixed

Patch committed in r3680. Thanks.

Files

repo_menu.diff 1.09 KB 2010-04-15 Jean-Baptiste Barth
